Bug 1315323 - Web admin console typo when setting time-slice-in-milliseconds attribute
Web admin console typo when setting time-slice-in-milliseconds attribute
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Integration (Show other bugs)
6.3.0
Unspecified Unspecified
medium Severity medium
: ER2
: 6.3.0
Assigned To: Van Halbert
Filip Elias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 08:20 EST by Filip Elias
Modified: 2016-08-24 07:47 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
ER1
Last Closed: 2016-08-24 07:47:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4025 Major Resolved Web admin console typo when setting time-slice-in-milliseconds attribute 2016-06-02 11:12 EDT

  None (edit)
Description Filip Elias 2016-03-07 08:20:37 EST
Description of problem:
Admin console prints error when editing Threading attributes.
Typo in attribute name: time-slice-in-millseconds 


Steps to Reproduce:
    Open Admin console
    Go to Configuration > Teiid > Query Engine > Threads
    Click Edit and Save

Error: 
Internal Server Error

{

    "outcome" => "failed",

    "result" => {"step-1" => {

        "outcome" => "failed",

        "failure-description" => "JBAS014792: Unknown attribute time-slice-in-millseconds",

        "rolled-back" => true

    }},

    "failure-description" => {"JBAS014653: Composite operation failed and was rolled back. Steps that failed:" => {"Operation step-1" => "JBAS014792: Unknown attribute time-slice-in-millseconds"}},

    "rolled-back" => true,

    "response-headers" => {"process-state" => "reload-required"}

}
Comment 1 JBoss JIRA Server 2016-03-07 08:35:10 EST
Van Halbert <vhalbert@jboss.org> updated the status of jira TEIID-4025 to Resolved

Note You need to log in before you can comment on or make changes to this bug.